Qore SmtpClient Module Reference 1.2

- Main Page
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Groups Pages
Class List
Here are the classes, structs, unions and interfaces with brief descriptions:
[detail level 1 2]

Qore |
SmtpClient | SmtpClient namespace holds all public definitions in the SmtpClient module
Attachment | For backwards-compatibility only
Message | For backwards-compatibility and convenience
SmtpClient | Class that's used to communicate with an SMTP server and supports optional TLS/SSL encryption